<li>
  <div class="v-align">
    <div style="flex:3">
      <%= link_to Company.find(match.company_id).name, company_path(match.company_id) %>
    </div>

    <div style="flex:1">
      <div class="progress">
        <%= progress_bar(match) %></div>
      </div>
    </div>

    <div style="flex:3;text-align:center">
      <%= match_arrow(match) %> <%= 100 - relative_match_percentage(match).abs %> % <br/>
    </div>
    <div class="v-align" style="width:150px;margin-left:10px">
      <%= link_to "Dettagli", match_path(match), class: "btn btn-warning",
                                   style: "margin-right:5px" %>
      <%= link_to "Scegli", new_stage_path(id: match.id), class: "btn btn-success",
                                 style: "margin-right:5px" %>
    </div>
  </div>
</li>
